apertium-br-fr (0.5.0~r61325-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]